python-requests und/oder python-pyexecjs und nodejs fehlen!

  • Sicher? Du hast auch nicht danach noch ein MP-Update gemacht?

  • Ja. Hab danach kein Update gemacht.

    Ich wollte es nachinstallieren, aber es war schon installiert.

    Ich wußte nicht, ob DP was eingebaut hat, oder du.


    Kann das sein, daß es nur mitinstalliert worden ist, weil ich das Plugin vom Genini Plugin Feed installiert hab?

  • Ja, die Abhängigkeiten bzw. Recommends sind im GP feed vorhanden.

    E2 Box: DM8000 ~ DM7080 ~ DM7020HD ~ DM920 ~ DM900 ~ DM820 ~ DM800SEv2 ~ DM800se ~ DM800 ~ DM52x ~ DM500HDv2 ~ DM500HD ~ DM7025+ ~ DM7025

    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S

    Image: OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70

    Satelliten: WaveFrontier T90

    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,8°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 18.0°W | 22,0°W | 24,5°W | 30.0°W

  • Ja klar das ist doch genau der Unterschied ob man es vom Feed installiert oder per dpkg.

  • Hallo, ich habe hier eine GM Spark One mit ATV 6.1, Läuft alles super, nur beim MP fehlen auch diese abhängigkeiten. Ich habe auch schon versucht die Dateien nach zuinstallieren. Bekomme aber immer die Fehlermeldung ;


    root@sparkone:~# opkg install python-requests python-pyexecjs nodejs

    Package python-requests (2.13.0-r0) installed in root is up to date.

    Package python-pyexecjs (1.4.0-r0) installed in root is up to date.

    Unknown package 'nodejs'.

    Collected errors:

    * opkg_solver_install: Cannot install package nodejs.


    Kann mir da jemand einenTip geben?

  • Steht doch oben, wenn nicht im Feed vorhanden kannst Du Dir das einzelne installieren eh sparen. Du musst Dir die Pakete extern besorgen und dann lokal installieren, bringt aber auch nix wenn Du dann keinen aktuellen Pakete erwischt.


    Ergo, benutze ein Image wo die Dependencies vom MP im Feed vorhanden sind.

  • MP Secretfeed?!?


    Das liegt dort ganz regulär ab und die Depends auch.

  • Naja dann wirds die nicht geben? Das ist kein mipsel oder arm oder?


    Und auch keine HW wo ich dir weiterhelfen kann.